# These might be transient - tell donor to try again soon
InternalServerError: donate_interface-try-again
RequestThrottled: donate_interface-try-again
ServiceUnavailable: donate_interface-try-again
ProcessingFailure: donate_interface-try-again
